View Issue Details

IDProjectCategoryView StatusLast Update
0004826Talerdocumentationpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityurgentSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004826: Fix tutorial section 4
DescriptionAddress FIXMEs in the PHP tutorial, before printing copies for 33C3.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-29 22:10

manager   ~0011555

Last edited: 2016-11-29 22:10

View 2 revisions

Adding wallet detection. @ref-ing of sections is tricky, as only nodes seem
@ref-able.

Marcello Stanisci

2016-12-05 22:58

manager   ~0011569

Fixed: just prepend a @node above the section to be @ref'd.

Marcello Stanisci

2016-12-05 22:58

manager   ~0011570

ToDo: explain repurchase correlation ID.

Marcello Stanisci

2016-12-06 21:56

manager   ~0011571

Done in 9d7c818. Some more stuff added in chapter 4, as offering contracts the JS way.

Issue History

Date Modified Username Field Change
2016-11-29 15:35 Marcello Stanisci New Issue
2016-11-29 15:36 Marcello Stanisci Assigned To => Marcello Stanisci
2016-11-29 15:36 Marcello Stanisci Status new => assigned
2016-11-29 22:10 Marcello Stanisci Note Added: 0011555
2016-11-29 22:10 Marcello Stanisci Note Edited: 0011555 View Revisions
2016-12-05 22:58 Marcello Stanisci Note Added: 0011569
2016-12-05 22:58 Marcello Stanisci Note Added: 0011570
2016-12-06 21:56 Marcello Stanisci Status assigned => resolved
2016-12-06 21:56 Marcello Stanisci Resolution open => fixed
2016-12-06 21:56 Marcello Stanisci Note Added: 0011571
2017-01-16 10:20 Christian Grothoff Severity minor => text
2017-01-16 10:20 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:20 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:20 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed